Loading...
Searching...
No Matches
event File Reference
`#include <l4/re/cap_alloc>`
`#include <l4/re/util/cap_alloc>`
`#include <l4/re/util/unique_cap>`
`#include <l4/re/env>`
`#include <l4/re/rm>`
`#include <l4/re/util/event_buffer>`
`#include <l4/sys/factory>`
`#include <l4/cxx/type_traits>`
Include dependency graph for event:

Go to the source code of this file.

## Data Structures

class | L4Re::Util::Event_t< PAYLOAD >
| Convenience wrapper for getting access to an event object. More...

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.
namespace | L4Re::Util
| Documentation of the L4 Runtime Environment utility functionality in C++.